# Estimator Job List - Settings

# Estimator Job List Settings

Configure table appearance and behavior

Loading settings...

## Global Settings

Row Height (px)

Fixed height for all data rows

Font Size (px)
Row Options Enable alternating row colors Fixed row height (no flex)
Data Cell Vertical Alignment
Header Vertical Alignment

### Border Settings

Border Color
Border Width (px)
Border Options Show row borders Show column borders

## Column Settings

Configure individual column properties, widths, and dropdown choices

## Filter Views

Create custom filter buttons that appear on the main table page